.page-content{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 20px 50px 20px;
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 0;
    min-height: 100px;
    @media(max-width: 1200px){
        padding: 50px 20px 50px 20px;
    }
}
.page-cont{
    width: 760px;
    @media(max-width: 1200px){
        width: 100%;
    }
}
.about-company{
    width: 760px;
    &-content{
        font-size: 14px;
        line-height:1.71;
        color: #5d5d5d;
    }
    &-title{
        font-size: 30px;
        margin: 0px 0 50px;
        @media(max-width: 1200px){
            font-size: 20px;
        }

    }
    &-container{
        width:100%;
        padding: 70px;
        background: #edf1f7;
        display:flex;
        align-items: center;
        .about-company-content{
            color:#073250;
            font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
            font-weight: 700;
        }
        @media(max-width: 768px){
            display: block;
            padding: 1px 24px 24px;
            text-align: center;
        }
    }
    &-imgplace{
        width: 100px;
        min-width: 100px;
        height: 100px;
        border-radius: 50px;
        background:#073250;
        display:flex;
        margin-right: 30px;
        @media(max-width: 768px){
            width: 48px;
            height: 48px;
            min-width: 48px;
            margin: -25px auto 24px;

        }

    }
    &-img{
        max-width: 40px;
        max-height: 40px;
        width: auto;
        height: auto;
        margin: auto;
        display:block;
        @media(max-width: 768px){
            max-width: 24px;
            max-height: 24px;

        }
    }
   
}
.section{
    margin: 40px auto;
    &-title{
        font-size: 16px;
    }
}
.doc{
    display:flex;
    justify-content: flex-start;
    align-items: flex-start;
    &-icon{
       width: 32px;
       height: 32px; 
       margin-right: 20px;
    }
    &-img{
        max-width:32px;
        max-height: 32px;
        width: auto;
        height: auto;
        display:block;
        margin: 0 auto;
    }
    &-cont{
        padding: 5px 0;
        margin-bottom: 20px;
    }
    &-description{
        font-size: 14px;
        color: #5d5d5d
    }
}
.field{
    margin-bottom: 44px;
    display:flex;
    justify-content: flex-start;
    align-items: flex-start;
    @media(max-width: 1220px){
        margin-bottom: 22px;
    }
}